default:
  http_metas:
    content-type: text/html

  stylesheets:    [ core, seo ]

  javascripts:    [ prototype, effects, modalbox, jq/jquery, corner, emailpassion ]

  has_layout:     on
  layout:         layout_seo

recentSuccess:
  metas:
    title:        Derniers articles mis à jour sur www.plaque-emaillee.com
